fr::crypto::BN_copy(3SSL)

NOM
BN_copy, BN_dup - Copier des BIGNUM

SYNOPSIS
 #include <openssl/bn.h>

 BIGNUM *BN_copy(BIGNUM *to, const BIGNUM *from);

 BIGNUM *BN_dup(const BIGNUM *from);

DESCRIPTION
BN_copy() copie from vers to. BN_dup() crée un nouveau BIGNUM contenant la valeur de from.

VALEURS DE RETOUR
BN_copy() renvoie to en cas de succès, NULL en cas d'erreur. BN_dup() renvoie le nouveau BIGNUM, et NULL est cas d'erreur. Le code d'erreur peut être obtenu avec ERR_get_error(3).

VOIR AUSSI
bn(3), ERR_get_error(3)

HISTORIQUE
BN_copy() et BN_dup() sont disponibles dans toutes les versions de SSLeay et OpenSSL.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.